package mx.gob.jumapacelaya.models;

import org.springframework.stereotype.Service;

import java.util.Date;


public class ActividadDiaria {

    private int numero;
    private String proyecto;
    private String tipo;
    private String estado;
    private String asunto;
    private Date fechaInicial;
    private Date fechaCierre;

    public int getNumero() {
        return numero;
    }

    public void setNumero(int numero) {
        this.numero = numero;
    }

    public String getProyecto() {
        return proyecto;
    }

    public void setProyecto(String proyecto) {
        this.proyecto = proyecto;
    }

    public String getTipo() {
        return tipo;
    }

    public void setTipo(String tipo) {
        this.tipo = tipo;
    }

    public String getEstado() {
        return estado;
    }

    public void setEstado(String estado) {
        this.estado = estado;
    }

    public String getAsunto() {
        return asunto;
    }

    public void setAsunto(String asunto) {
        this.asunto = asunto;
    }

    public Date getFechaInicial() {
        return fechaInicial;
    }

    public void setFechaInicial(Date fechaInicial) {
        this.fechaInicial = fechaInicial;
    }

    public Date getFechaCierre() {
        return fechaCierre;
    }

    public void setFechaCierre(Date fechaCierre) {
        this.fechaCierre = fechaCierre;
    }

    public ActividadDiaria(int numero, String proyecto, String estado, String tipo, String asunto, Date fechaInicial, Date fechaCierre) {
        this.numero = numero;
        this.proyecto = proyecto;
        this.estado = estado;
        this.tipo = tipo;
        this.asunto = asunto;
        this.fechaInicial = fechaInicial;
        this.fechaCierre = fechaCierre;
    }

    public ActividadDiaria() {

    }
}
